<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/charTemplate.xsd">
	<classId>28</classId>
	<staticData>
		<baseINT>67</baseINT>
		<baseSTR>21</baseSTR>
		<baseCON>25</baseCON>
		<baseMEN>80</baseMEN>
		<baseDEX>24</baseDEX>
		<baseWIT>43</baseWIT>
		<creationPoints>
			<node x="46045" y="41251" z="-3440" />
			<node x="46117" y="41247" z="-3440" />
			<node x="46182" y="41198" z="-3440" />
			<node x="46115" y="41141" z="-3440" />
			<node x="46048" y="41141" z="-3440" />
			<node x="45978" y="41196" z="-3440" />
		</creationPoints>
		<basePAtk>3</basePAtk>
		<baseCritRate>4</baseCritRate>
		<baseAtkType>fist</baseAtkType>
		<basePAtkSpd>300</basePAtkSpd>
		<basePDef>
			<chest>15</chest>
			<legs>8</legs>
			<head>12</head>
			<feet>7</feet>
			<gloves>8</gloves>
			<underwear>3</underwear>
			<cloak>1</cloak>
		</basePDef>
		<baseMAtk>6</baseMAtk>
		<baseMDef>
			<rear>9</rear>
			<lear>9</lear>
			<rfinger>5</rfinger>
			<lfinger>5</lfinger>
			<neck>13</neck>
		</baseMDef>
		<baseCanPenetrate>0</baseCanPenetrate>
		<baseAtkRange>20</baseAtkRange>
		<baseDamRange>
			<verticalDirection>0</verticalDirection>
			<horizontalDirection>0</horizontalDirection>
			<distance>26</distance>
			<width>120</width>
		</baseDamRange>
		<baseRndDam>10</baseRndDam>
		<baseMoveSpd>
			<walk>85</walk>
			<run>122</run>
			<slowSwim>50</slowSwim>
			<fastSwim>50</fastSwim>
		</baseMoveSpd>
		<baseBreath>150</baseBreath>
		<baseSafeFall>300</baseSafeFall>
		<collisionMale>
			<radius>7.5</radius>
			<height>24</height>
		</collisionMale>
		<collisionFemale>
			<radius>7.5</radius>
			<height>23</height>
		</collisionFemale>
	</staticData>
	<lvlUpgainData>
		<level val="1">
			<hp>104.0</hp>
			<mp>40.0</mp>
			<cp>62.4</cp>
			<hpRegen>2.0</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="2">
			<hp>119.47</hp>
			<mp>47.28</mp>
			<cp>71.682</cp>
			<hpRegen>2.05</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="3">
			<hp>135.11</hp>
			<mp>54.64</mp>
			<cp>81.066</cp>
			<hpRegen>2.1</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="4">
			<hp>150.92</hp>
			<mp>62.08</mp>
			<cp>90.552</cp>
			<hpRegen>2.15</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="5">
			<hp>166.9</hp>
			<mp>69.6</mp>
			<cp>100.14</cp>
			<hpRegen>2.2</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="6">
			<hp>183.05</hp>
			<mp>77.2</mp>
			<cp>109.83</cp>
			<hpRegen>2.25</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="7">
			<hp>199.37</hp>
			<mp>84.88</mp>
			<cp>119.622</cp>
			<hpRegen>2.3</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="8">
			<hp>215.86</hp>
			<mp>92.64</mp>
			<cp>129.516</cp>
			<hpRegen>2.35</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="9">
			<hp>232.52</hp>
			<mp>100.48</mp>
			<cp>139.512</cp>
			<hpRegen>2.4</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="10">
			<hp>249.35</hp>
			<mp>108.4</mp>
			<cp>149.61</cp>
			<hpRegen>2.45</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="11">
			<hp>266.35</hp>
			<mp>116.4</mp>
			<cp>159.81</cp>
			<hpRegen>2.5</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="12">
			<hp>283.52</hp>
			<mp>124.48</mp>
			<cp>170.112</cp>
			<hpRegen>2.6</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="13">
			<hp>300.86</hp>
			<mp>132.64</mp>
			<cp>180.516</cp>
			<hpRegen>2.7</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="14">
			<hp>318.37</hp>
			<mp>140.88</mp>
			<cp>191.022</cp>
			<hpRegen>2.8</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="15">
			<hp>336.05</hp>
			<mp>149.2</mp>
			<cp>201.63</cp>
			<hpRegen>2.9</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="16">
			<hp>353.9</hp>
			<mp>157.6</mp>
			<cp>212.34</cp>
			<hpRegen>3.0</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="17">
			<hp>371.92</hp>
			<mp>166.08</mp>
			<cp>223.152</cp>
			<hpRegen>3.1</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="18">
			<hp>390.11</hp>
			<mp>174.64</mp>
			<cp>234.066</cp>
			<hpRegen>3.2</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="19">
			<hp>408.47</hp>
			<mp>183.28</mp>
			<cp>245.082</cp>
			<hpRegen>3.3</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="20">
			<hp>427.0</hp>
			<mp>192.0</mp>
			<cp>256.2</cp>
			<hpRegen>3.4</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="21">
			<hp>455.6</hp>
			<mp>205.2</mp>
			<cp>273.36</cp>
			<hpRegen>3.5</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="22">
			<hp>484.46</hp>
			<mp>218.52</mp>
			<cp>290.676</cp>
			<hpRegen>3.6</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="23">
			<hp>513.58</hp>
			<mp>231.96</mp>
			<cp>308.148</cp>
			<hpRegen>3.7</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="24">
			<hp>542.96</hp>
			<mp>245.52</mp>
			<cp>325.776</cp>
			<hpRegen>3.8</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="25">
			<hp>572.6</hp>
			<mp>259.2</mp>
			<cp>343.56</cp>
			<hpRegen>3.9</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="26">
			<hp>602.5</hp>
			<mp>273.0</mp>
			<cp>361.5</cp>
			<hpRegen>4.0</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="27">
			<hp>632.66</hp>
			<mp>286.92</mp>
			<cp>379.596</cp>
			<hpRegen>4.1</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="28">
			<hp>663.08</hp>
			<mp>300.96</mp>
			<cp>397.848</cp>
			<hpRegen>4.2</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="29">
			<hp>693.76</hp>
			<mp>315.12</mp>
			<cp>416.256</cp>
			<hpRegen>4.3</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="30">
			<hp>724.7</hp>
			<mp>329.4</mp>
			<cp>434.82</cp>
			<hpRegen>4.4</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="31">
			<hp>755.9</hp>
			<mp>343.8</mp>
			<cp>453.54</cp>
			<hpRegen>4.5</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="32">
			<hp>787.36</hp>
			<mp>358.32</mp>
			<cp>472.416</cp>
			<hpRegen>4.6</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="33">
			<hp>819.08</hp>
			<mp>372.96</mp>
			<cp>491.448</cp>
			<hpRegen>4.7</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="34">
			<hp>851.06</hp>
			<mp>387.72</mp>
			<cp>510.636</cp>
			<hpRegen>4.8</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="35">
			<hp>883.3</hp>
			<mp>402.6</mp>
			<cp>529.98</cp>
			<hpRegen>4.9</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="36">
			<hp>915.8</hp>
			<mp>417.6</mp>
			<cp>549.48</cp>
			<hpRegen>5.0</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="37">
			<hp>948.56</hp>
			<mp>432.72</mp>
			<cp>569.136</cp>
			<hpRegen>5.1</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="38">
			<hp>981.58</hp>
			<mp>447.96</mp>
			<cp>588.948</cp>
			<hpRegen>5.2</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="39">
			<hp>1014.86</hp>
			<mp>463.32</mp>
			<cp>608.916</cp>
			<hpRegen>5.3</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="40">
			<hp>1048.4</hp>
			<mp>478.8</mp>
			<cp>629.04</cp>
			<hpRegen>5.4</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="41">
			<hp>1099.1</hp>
			<mp>504.8</mp>
			<cp>659.46</cp>
			<hpRegen>5.5</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="42">
			<hp>1150.19</hp>
			<mp>531.0</mp>
			<cp>690.114</cp>
			<hpRegen>5.6</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="43">
			<hp>1201.67</hp>
			<mp>557.4</mp>
			<cp>721.002</cp>
			<hpRegen>5.7</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="44">
			<hp>1253.54</hp>
			<mp>584.0</mp>
			<cp>752.124</cp>
			<hpRegen>5.8</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="45">
			<hp>1305.8</hp>
			<mp>610.8</mp>
			<cp>783.48</cp>
			<hpRegen>5.9</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="46">
			<hp>1358.45</hp>
			<mp>637.8</mp>
			<cp>815.07</cp>
			<hpRegen>6.0</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="47">
			<hp>1411.49</hp>
			<mp>665.0</mp>
			<cp>846.894</cp>
			<hpRegen>6.1</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="48">
			<hp>1464.92</hp>
			<mp>692.4</mp>
			<cp>878.952</cp>
			<hpRegen>6.2</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="49">
			<hp>1518.74</hp>
			<mp>720.0</mp>
			<cp>911.244</cp>
			<hpRegen>6.3</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="50">
			<hp>1572.95</hp>
			<mp>747.8</mp>
			<cp>943.77</cp>
			<hpRegen>6.4</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="51">
			<hp>1627.55</hp>
			<mp>775.8</mp>
			<cp>976.53</cp>
			<hpRegen>6.5</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="52">
			<hp>1682.54</hp>
			<mp>804.0</mp>
			<cp>1009.524</cp>
			<hpRegen>6.6</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="53">
			<hp>1737.92</hp>
			<mp>832.4</mp>
			<cp>1042.752</cp>
			<hpRegen>6.7</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="54">
			<hp>1793.69</hp>
			<mp>861.0</mp>
			<cp>1076.214</cp>
			<hpRegen>6.8</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="55">
			<hp>1849.85</hp>
			<mp>889.8</mp>
			<cp>1109.91</cp>
			<hpRegen>6.9</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="56">
			<hp>1906.4</hp>
			<mp>918.8</mp>
			<cp>1143.84</cp>
			<hpRegen>7.0</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="57">
			<hp>1963.34</hp>
			<mp>948.0</mp>
			<cp>1178.004</cp>
			<hpRegen>7.1</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="58">
			<hp>2020.67</hp>
			<mp>977.4</mp>
			<cp>1212.402</cp>
			<hpRegen>7.2</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="59">
			<hp>2078.39</hp>
			<mp>1007.0</mp>
			<cp>1247.034</cp>
			<hpRegen>7.3</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="60">
			<hp>2136.5</hp>
			<mp>1036.8</mp>
			<cp>1281.9</cp>
			<hpRegen>7.4</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="61">
			<hp>2195.0</hp>
			<mp>1066.8</mp>
			<cp>1317.0</cp>
			<hpRegen>7.5</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="62">
			<hp>2253.89</hp>
			<mp>1097.0</mp>
			<cp>1352.334</cp>
			<hpRegen>7.6</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="63">
			<hp>2313.17</hp>
			<mp>1127.4</mp>
			<cp>1387.902</cp>
			<hpRegen>7.7</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="64">
			<hp>2372.84</hp>
			<mp>1158.0</mp>
			<cp>1423.704</cp>
			<hpRegen>7.8</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="65">
			<hp>2432.9</hp>
			<mp>1188.8</mp>
			<cp>1459.74</cp>
			<hpRegen>7.9</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="66">
			<hp>2493.35</hp>
			<mp>1219.8</mp>
			<cp>1496.01</cp>
			<hpRegen>8.0</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="67">
			<hp>2554.19</hp>
			<mp>1251.0</mp>
			<cp>1532.514</cp>
			<hpRegen>8.1</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="68">
			<hp>2615.42</hp>
			<mp>1282.4</mp>
			<cp>1569.252</cp>
			<hpRegen>8.2</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="69">
			<hp>2677.04</hp>
			<mp>1314.0</mp>
			<cp>1606.224</cp>
			<hpRegen>8.3</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="70">
			<hp>2739.05</hp>
			<mp>1345.8</mp>
			<cp>1643.43</cp>
			<hpRegen>8.4</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="71">
			<hp>2801.45</hp>
			<mp>1377.8</mp>
			<cp>1680.87</cp>
			<hpRegen>8.5</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="72">
			<hp>2864.24</hp>
			<mp>1410.0</mp>
			<cp>1718.544</cp>
			<hpRegen>8.6</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="73">
			<hp>2927.42</hp>
			<mp>1442.4</mp>
			<cp>1756.452</cp>
			<hpRegen>8.7</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="74">
			<hp>2990.99</hp>
			<mp>1475.0</mp>
			<cp>1794.594</cp>
			<hpRegen>8.8</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="75">
			<hp>3054.95</hp>
			<mp>1507.8</mp>
			<cp>1832.97</cp>
			<hpRegen>8.9</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="76">
			<hp>3119.3</hp>
			<mp>1540.8</mp>
			<cp>1871.58</cp>
			<hpRegen>9.0</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="77">
			<hp>3184.04</hp>
			<mp>1574.0</mp>
			<cp>1910.424</cp>
			<hpRegen>9.1</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="78">
			<hp>3249.17</hp>
			<mp>1607.4</mp>
			<cp>1949.502</cp>
			<hpRegen>9.2</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="79">
			<hp>3314.69</hp>
			<mp>1641.0</mp>
			<cp>1988.814</cp>
			<hpRegen>9.3</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="80">
			<hp>3380.6</hp>
			<mp>1674.8</mp>
			<cp>2028.36</cp>
			<hpRegen>9.4</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="81">
			<hp>3446.9</hp>
			<mp>1708.8</mp>
			<cp>2068.14</cp>
			<hpRegen>9.5</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="82">
			<hp>3513.59</hp>
			<mp>1743.0</mp>
			<cp>2108.154</cp>
			<hpRegen>9.6</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="83">
			<hp>3580.67</hp>
			<mp>1777.4</mp>
			<cp>2148.402</cp>
			<hpRegen>9.7</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="84">
			<hp>3648.14</hp>
			<mp>1812.0</mp>
			<cp>2188.884</cp>
			<hpRegen>9.8</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="85">
			<hp>3716.0</hp>
			<mp>1846.8</mp>
			<cp>2229.6</cp>
			<hpRegen>9.9</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
	</lvlUpgainData>
</list>
